<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <GDALRasterAttributeTable>
      <FieldDefn index="0">
        <Name>Rowid</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>VALUE</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>COUNT</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="3">
        <Name>CLASS</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="4">
        <Name>COVERTYPE</Name>
        <Type>2</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="5">
        <Name>VEGTYPE</Name>
        <Type>2</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <Row index="0">
        <F>0</F>
        <F>2</F>
        <F>530</F>
        <F>2</F>
        <F>CROPLAND/GRASSLAND</F>
        <F>SORGHUM, SMALL GRAINS, BLUESTEM, WHEATGRASS</F>
      </Row>
      <Row index="1">
        <F>1</F>
        <F>3</F>
        <F>2188</F>
        <F>3</F>
        <F>CROPLAND</F>
        <F>SPRING WHEAT</F>
      </Row>
      <Row index="2">
        <F>2</F>
        <F>6</F>
        <F>2</F>
        <F>6</F>
        <F>CROPLAND</F>
        <F>MIXED DRYLAND (SORGHUM, SMALL GRAINS)</F>
      </Row>
      <Row index="3">
        <F>3</F>
        <F>8</F>
        <F>232</F>
        <F>8</F>
        <F>CROPLAND</F>
        <F>MIXED CROPS (WHEAT WITH CORN, SUNFLOWERS)</F>
      </Row>
      <Row index="4">
        <F>4</F>
        <F>10</F>
        <F>78</F>
        <F>10</F>
        <F>CROPLAND/WOODLAND</F>
        <F>SMALL GRAINS, BIG SAGE, WHEATGRASS, PONDEROSA</F>
      </Row>
      <Row index="5">
        <F>5</F>
        <F>12</F>
        <F>2363</F>
        <F>12</F>
        <F>CROPLAND</F>
        <F>MIXED CROPS (WHEAT WITH CORN, SUNFLOWERS)</F>
      </Row>
      <Row index="6">
        <F>6</F>
        <F>13</F>
        <F>51</F>
        <F>13</F>
        <F>CROPLAND</F>
        <F>WINTER WHEAT, SORGHUM</F>
      </Row>
      <Row index="7">
        <F>7</F>
        <F>15</F>
        <F>811</F>
        <F>15</F>
        <F>CROPLAND</F>
        <F>IRRIGATED AGRICULTURE, WINTER WHEAT, SORGHUM</F>
      </Row>
      <Row index="8">
        <F>8</F>
        <F>18</F>
        <F>85</F>
        <F>18</F>
        <F>CROPLAND</F>
        <F>MIXED CROPS (WHEAT, SORGHUM, ALFALFA, OATS)</F>
      </Row>
      <Row index="9">
        <F>9</F>
        <F>20</F>
        <F>788</F>
        <F>20</F>
        <F>CROPLAND</F>
        <F>IRRIGATED AGRICULTURE</F>
      </Row>
      <Row index="10">
        <F>10</F>
        <F>21</F>
        <F>2006</F>
        <F>21</F>
        <F>GRASSLAND/CROPLAND</F>
        <F>WHEATGRASS, NEEDLEANDTHREAD, WHEAT, PEAS, LENTILS</F>
      </Row>
      <Row index="11">
        <F>11</F>
        <F>23</F>
        <F>906</F>
        <F>23</F>
        <F>CROPLAND</F>
        <F>MIXED CROPS (WHEAT,SORGHUM,ALFALFA,OATS)</F>
      </Row>
      <Row index="12">
        <F>12</F>
        <F>27</F>
        <F>17</F>
        <F>27</F>
        <F>CROPLAND</F>
        <F>COTTON, SOYBEANS, RICE, CORN</F>
      </Row>
      <Row index="13">
        <F>13</F>
        <F>28</F>
        <F>42</F>
        <F>28</F>
        <F>CROPLAND</F>
        <F>CORN, SOYBEANS, ALFALFA, FLAX, WHEAT</F>
      </Row>
      <Row index="14">
        <F>14</F>
        <F>31</F>
        <F>26</F>
        <F>31</F>
        <F>CROPLAND</F>
        <F>CORN,SOYBEANS</F>
      </Row>
      <Row index="15">
        <F>15</F>
        <F>34</F>
        <F>1016</F>
        <F>34</F>
        <F>CROPLAND</F>
        <F>WHEAT, SOYBEANS, CORN, PASTURE</F>
      </Row>
      <Row index="16">
        <F>16</F>
        <F>39</F>
        <F>1</F>
        <F>39</F>
        <F>CROPLAND/WOODLAND</F>
        <F>SORGHUM, COTTON, SMALL GRAINS, OAK, MESQUITE</F>
      </Row>
      <Row index="17">
        <F>17</F>
        <F>41</F>
        <F>3737</F>
        <F>41</F>
        <F>CROPLAND/WOODLAND</F>
        <F>RIPARIAN WOODS, SUBIRRIGATED AG, BLUEGRAMA</F>
      </Row>
      <Row index="18">
        <F>18</F>
        <F>42</F>
        <F>1272</F>
        <F>42</F>
        <F>CROPLAND/WOODLAND</F>
        <F>CORN, SOYBEANS, FLAX, WHEAT, NORTHERN HARDWOODS</F>
      </Row>
      <Row index="19">
        <F>19</F>
        <F>47</F>
        <F>64</F>
        <F>47</F>
        <F>CROPLAND/WOODLOTS</F>
        <F>CORN, SOYBEANS, SORGHUM, MIXED WOODLOTS</F>
      </Row>
      <Row index="20">
        <F>20</F>
        <F>49</F>
        <F>219</F>
        <F>49</F>
        <F>CROPLAND/FOREST</F>
        <F>CORN, SOYBEANS, FLAX, WHEAT, NORTHERN HARDWOODS</F>
      </Row>
      <Row index="21">
        <F>21</F>
        <F>54</F>
        <F>38</F>
        <F>54</F>
        <F>WOODLAND/CROP/PASTURE</F>
        <F>MAPLE, BIRCH, BEECH, CORN, SOYBEANS</F>
      </Row>
      <Row index="22">
        <F>22</F>
        <F>56</F>
        <F>19</F>
        <F>56</F>
        <F>CROPLAND/WOODLOTS</F>
        <F>FORAGE CROPS, HAY, WOODLOTS, OAK, MAPLE</F>
      </Row>
      <Row index="23">
        <F>23</F>
        <F>58</F>
        <F>51848</F>
        <F>58</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, NEEDLEGRASS, NEEDLEANDTHREAD</F>
      </Row>
      <Row index="24">
        <F>24</F>
        <F>59</F>
        <F>20423</F>
        <F>59</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, BLUE GRAMA, NEEDLEANDTHREAD</F>
      </Row>
      <Row index="25">
        <F>25</F>
        <F>60</F>
        <F>39424</F>
        <F>60</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, BLUE GRAMA, NEEDLEANDTHREAD</F>
      </Row>
      <Row index="26">
        <F>26</F>
        <F>61</F>
        <F>17542</F>
        <F>61</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, NEEDLEGRASS, NEEDLEANDTHREAD</F>
      </Row>
      <Row index="27">
        <F>27</F>
        <F>62</F>
        <F>1349</F>
        <F>62</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, NEEDLEGRASS, FESCUE, BLUESTEM</F>
      </Row>
      <Row index="28">
        <F>28</F>
        <F>64</F>
        <F>8</F>
        <F>64</F>
        <F>DESERT SHRUBS</F>
        <F>SALTBUSH, GREASEWOODS, SHADSCALE</F>
      </Row>
      <Row index="29">
        <F>29</F>
        <F>65</F>
        <F>43</F>
        <F>65</F>
        <F>DESERT SHRUBS</F>
        <F>BUR SAGE, SALTBUSH, GREASEWOODS</F>
      </Row>
      <Row index="30">
        <F>30</F>
        <F>66</F>
        <F>17</F>
        <F>66</F>
        <F>DESERT SHRUBS</F>
        <F>CREOSOTE, MESQUITE, SALTBUSH, SAND SAGE</F>
      </Row>
      <Row index="31">
        <F>31</F>
        <F>67</F>
        <F>3</F>
        <F>67</F>
        <F>DESERT SHRUBS</F>
        <F>CREOSOTE, MESQUITE, SALTBUSH, SAND SAGE</F>
      </Row>
      <Row index="32">
        <F>32</F>
        <F>68</F>
        <F>7</F>
        <F>68</F>
        <F>DESERT SHRUBS</F>
        <F>DROPSEED, SAND SAGE, CREOSOTE</F>
      </Row>
      <Row index="33">
        <F>33</F>
        <F>69</F>
        <F>102</F>
        <F>69</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>SAGE, GREASEWOODS, RICEGRASS, BLUE</F>
      </Row>
      <Row index="34">
        <F>34</F>
        <F>70</F>
        <F>37</F>
        <F>70</F>
        <F>GRASSLAND</F>
        <F>BLUE GRAMA, WHEATGRASS, BUFFALOGRASS</F>
      </Row>
      <Row index="35">
        <F>35</F>
        <F>71</F>
        <F>8</F>
        <F>71</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>DROPSEED, SAND SAGE, CREOSOTE, GRAMA</F>
      </Row>
      <Row index="36">
        <F>36</F>
        <F>72</F>
        <F>4</F>
        <F>72</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>GRAMAGRASSES, WHEATGRASS, CREOSOTE, TARBUSH</F>
      </Row>
      <Row index="37">
        <F>37</F>
        <F>73</F>
        <F>325</F>
        <F>73</F>
        <F>DESERT SHRUBS</F>
        <F>SALTBUSH, GREASEWOOD, BIG SAGE</F>
      </Row>
      <Row index="38">
        <F>38</F>
        <F>74</F>
        <F>34</F>
        <F>74</F>
        <F>SAVANNA</F>
        <F>OAK, BLUE GRAMA, BUFFALOGRASS, SAND SAGE</F>
      </Row>
      <Row index="39">
        <F>39</F>
        <F>75</F>
        <F>1703</F>
        <F>75</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>BIG SAGE, GRASSES</F>
      </Row>
      <Row index="40">
        <F>40</F>
        <F>76</F>
        <F>613</F>
        <F>76</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>GREASEWOOD, SAGE, RABBITBRUSH, NEEDLEGRASS</F>
      </Row>
      <Row index="41">
        <F>41</F>
        <F>77</F>
        <F>4252</F>
        <F>77</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>GREASEWOOD, SAGE, RABBITBRUSH, NEEDLEGRASS</F>
      </Row>
      <Row index="42">
        <F>42</F>
        <F>78</F>
        <F>2044</F>
        <F>78</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>BIG SAGE, RABBITBRUSH, WHEATGRASS, FESCUE</F>
      </Row>
      <Row index="43">
        <F>43</F>
        <F>79</F>
        <F>13866</F>
        <F>79</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>WHEATGRASS, NEEDLEANDTHREAD, SAGE, GREASEWOOD</F>
      </Row>
      <Row index="44">
        <F>44</F>
        <F>80</F>
        <F>7960</F>
        <F>80</F>
        <F>GRASSLAND</F>
        <F>WHEATGRASS, NEEDLEGRASS, NEEDLEANDTHREAD</F>
      </Row>
      <Row index="45">
        <F>45</F>
        <F>83</F>
        <F>6422</F>
        <F>83</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>BLUE GRAMA, BUFFALOGRASS, BIG SAGE,SALTBUSH</F>
      </Row>
      <Row index="46">
        <F>46</F>
        <F>84</F>
        <F>108</F>
        <F>84</F>
        <F>DESERT SHRUBS/GRASS</F>
        <F>GRAMA, BUFFALOGRASS, WHEATGRASS, CREOSOTE, MESQUITE</F>
      </Row>
      <Row index="47">
        <F>47</F>
        <F>86</F>
        <F>1099</F>
        <F>86</F>
        <F>GRASSLAND/PASTURE</F>
        <F>BLUE GRAMA, WHEATGRASS, BUFFALOGRASS</F>
      </Row>
      <Row index="48">
        <F>48</F>
        <F>88</F>
        <F>5478</F>
        <F>88</F>
        <F>CROPLAND/GRASSLAND</F>
        <F>BLUESTEM, GRAMA, WHEATGRASS, GRAINS</F>
      </Row>
      <Row index="49">
        <F>49</F>
        <F>89</F>
        <F>6008</F>
        <F>89</F>
        <F>CROPLAND/GRASSLAND</F>
        <F>WINTER WHEAT, SORGHUM, GRAMA, BUFFALOGRASS</F>
      </Row>
      <Row index="50">
        <F>50</F>
        <F>90</F>
        <F>10</F>
        <F>90</F>
        <F>CROPLAND/GRASSLAND</F>
        <F>SMALL GRAINS, SORGHUM, BLUE GRAMA</F>
      </Row>
      <Row index="51">
        <F>51</F>
        <F>91</F>
        <F>1851</F>
        <F>91</F>
        <F>WESTERN DECIDUOUS</F>
        <F>ASPEN, MOUNTAIN SHRUBS, GRASSES</F>
      </Row>
      <Row index="52">
        <F>52</F>
        <F>92</F>
        <F>157</F>
        <F>92</F>
        <F>WESTERN DECIDUOUS</F>
        <F>ASPEN, MOUNTAIN SHRUBS</F>
      </Row>
      <Row index="53">
        <F>53</F>
        <F>93</F>
        <F>49</F>
        <F>93</F>
        <F>MIXED FOREST/CROP</F>
        <F>OAK, HICKORY, MIXED PINE, MIXED CROPLAND</F>
      </Row>
      <Row index="54">
        <F>54</F>
        <F>95</F>
        <F>118</F>
        <F>95</F>
        <F>WOODLAND/PASTURE</F>
        <F>BEECH, BIRCH, MAPLE, OAK, PASTURE</F>
      </Row>
      <Row index="55">
        <F>55</F>
        <F>96</F>
        <F>49</F>
        <F>96</F>
        <F>MIXED HARDWOODS</F>
        <F>OAK, HICKORY, POPLAR, BEECH, WALNUT</F>
      </Row>
      <Row index="56">
        <F>56</F>
        <F>97</F>
        <F>4367</F>
        <F>97</F>
        <F>CONIFEROUS FOREST</F>
        <F>SUBALPINE CONIFER</F>
      </Row>
      <Row index="57">
        <F>57</F>
        <F>101</F>
        <F>7544</F>
        <F>101</F>
        <F>WESTERN PINE FOREST</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="58">
        <F>58</F>
        <F>102</F>
        <F>745</F>
        <F>102</F>
        <F>WESTERN PINE FOREST</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="59">
        <F>59</F>
        <F>103</F>
        <F>2165</F>
        <F>103</F>
        <F>WESTERN CONIFER</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE, JUNIPER</F>
      </Row>
      <Row index="60">
        <F>60</F>
        <F>105</F>
        <F>4340</F>
        <F>105</F>
        <F>ROCKY MTN MIXED FOREST</F>
        <F>PINYON/JUNIPER, GRASSES, PONDEROSA</F>
      </Row>
      <Row index="61">
        <F>61</F>
        <F>106</F>
        <F>45</F>
        <F>106</F>
        <F>CONIFEROUS FOREST</F>
        <F>LODGEPOLE, DOUGLAS FIR, ALPINE TUNDRA</F>
      </Row>
      <Row index="62">
        <F>62</F>
        <F>107</F>
        <F>881</F>
        <F>107</F>
        <F>NORTHWEST CONIFER</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE, DOUGLAS FIR, W.HEMLOCK</F>
      </Row>
      <Row index="63">
        <F>63</F>
        <F>108</F>
        <F>1868</F>
        <F>108</F>
        <F>CONIFEROUS FOREST</F>
        <F>W. WHITE, PONDEROSA, DOUGLAS FIR, LODGEPOLE</F>
      </Row>
      <Row index="64">
        <F>64</F>
        <F>109</F>
        <F>888</F>
        <F>109</F>
        <F>WESTERN PINE FOREST</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="65">
        <F>65</F>
        <F>110</F>
        <F>7074</F>
        <F>110</F>
        <F>WESTERN CONIFER</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="66">
        <F>66</F>
        <F>111</F>
        <F>13571</F>
        <F>111</F>
        <F>WESTERN PINE FOREST</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="67">
        <F>67</F>
        <F>113</F>
        <F>1497</F>
        <F>113</F>
        <F>WESTERN CONIFER</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE, DOUGLAS FIR</F>
      </Row>
      <Row index="68">
        <F>68</F>
        <F>114</F>
        <F>2445</F>
        <F>114</F>
        <F>WESTERN PINE FOREST</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE</F>
      </Row>
      <Row index="69">
        <F>69</F>
        <F>117</F>
        <F>6280</F>
        <F>117</F>
        <F>WESTERN CONIFER</F>
        <F>W. WHITE, PONDEROSA, LODGEPOLE, DOUGLAS FIR</F>
      </Row>
      <Row index="70">
        <F>70</F>
        <F>120</F>
        <F>195</F>
        <F>120</F>
        <F>NORTHWEST FOREST</F>
        <F>W. HEMLOCK, W. REDCEDAR, DOUGLAS FIR, SITKA SPRUCE</F>
      </Row>
      <Row index="71">
        <F>71</F>
        <F>122</F>
        <F>5556</F>
        <F>122</F>
        <F>CONIFER/MIXED FOREST</F>
        <F>PONDEROSA, ASPEN, MOUNTAIN SHRUBS</F>
      </Row>
      <Row index="72">
        <F>72</F>
        <F>123</F>
        <F>141</F>
        <F>123</F>
        <F>WESTERN MIXED FOREST</F>
        <F>LODGEPOLE, W. WHITE, PONDEROSA, ASPEN</F>
      </Row>
      <Row index="73">
        <F>73</F>
        <F>124</F>
        <F>597</F>
        <F>124</F>
        <F>SUBALPINE FOREST</F>
        <F>ALPINE TUNDRA, LODGEPOLE, DOUGLAS FIR, ASPEN</F>
      </Row>
      <Row index="74">
        <F>74</F>
        <F>125</F>
        <F>1419</F>
        <F>125</F>
        <F>SUBALPINE FOREST</F>
        <F>ALPINE TUNDRA, LODGEPOLE, DOUGLAS FIR, ASPEN</F>
      </Row>
      <Row index="75">
        <F>75</F>
        <F>127</F>
        <F>256</F>
        <F>127</F>
        <F>SUBALPINE FOREST</F>
        <F>ALPINE TUNDRA, LODGEPOLE, DOUGLAS FIR, ASPEN</F>
      </Row>
      <Row index="76">
        <F>76</F>
        <F>128</F>
        <F>1</F>
        <F>128</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="77">
        <F>77</F>
        <F>129</F>
        <F>6</F>
        <F>129</F>
        <F>NORTHERN FOREST</F>
        <F>OAK, MAPLE, ASH, WHITE SPRUCE, JACK PINE</F>
      </Row>
      <Row index="78">
        <F>78</F>
        <F>130</F>
        <F>586</F>
        <F>130</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="79">
        <F>79</F>
        <F>133</F>
        <F>15</F>
        <F>133</F>
        <F>ROCKY MTN MIXED FOREST</F>
        <F>PONDEROSA, LODGEPOLE, ASPEN</F>
      </Row>
      <Row index="80">
        <F>80</F>
        <F>134</F>
        <F>161</F>
        <F>134</F>
        <F>WESTERN MIXED FOREST</F>
        <F>LODGEPOLE, W. WHITE, PONDEROSA, ASPEN</F>
      </Row>
      <Row index="81">
        <F>81</F>
        <F>135</F>
        <F>6</F>
        <F>135</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="82">
        <F>82</F>
        <F>136</F>
        <F>1</F>
        <F>136</F>
        <F>NORTHERN FOREST</F>
        <F>OAK, MAPLE, ASH, JACK PINE, RED PINE</F>
      </Row>
      <Row index="83">
        <F>83</F>
        <F>137</F>
        <F>18</F>
        <F>137</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="84">
        <F>84</F>
        <F>138</F>
        <F>514</F>
        <F>138</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="85">
        <F>85</F>
        <F>139</F>
        <F>1</F>
        <F>139</F>
        <F>WESTERN MIXED FOREST</F>
        <F>PONDEROSA, SUGAR PINE, DOUGLAS FIR, OAK</F>
      </Row>
      <Row index="86">
        <F>86</F>
        <F>140</F>
        <F>16</F>
        <F>140</F>
        <F>MIXED FOREST</F>
        <F>LOBLOLLY, SLASH, SHORTLEAF, OAK, GUM, POPLAR</F>
      </Row>
      <Row index="87">
        <F>87</F>
        <F>143</F>
        <F>641</F>
        <F>143</F>
        <F>SUBALPINE FOREST/TUNDRA</F>
        <F>LODGEPOLE, ALPINE TUNDRA</F>
      </Row>
      <Row index="88">
        <F>88</F>
        <F>144</F>
        <F>295</F>
        <F>144</F>
        <F>GRASSLAND/WOODLAND</F>
        <F>GRASSES, PONDEROSA, LODGEPOLE PINE</F>
      </Row>
      <Row index="89">
        <F>89</F>
        <F>146</F>
        <F>45</F>
        <F>146</F>
        <F>DESERT SHRUBS/WOODLAND</F>
        <F>SALTBUSH, GREASEWOOD, BIG SAGE, PINYON/JUNIPER</F>
      </Row>
      <Row index="90">
        <F>90</F>
        <F>147</F>
        <F>224</F>
        <F>147</F>
        <F>GRASS/SHRUBS/WOODLAND</F>
        <F>BLUESTEM, SAND SAGE, BLUE GRAMA, PINYON/JUNIPER</F>
      </Row>
      <Row index="91">
        <F>91</F>
        <F>149</F>
        <F>301</F>
        <F>149</F>
        <F>CONIFEROUS WOODLANDS</F>
        <F>PONDEROSA, LODGEPOLE PINE, WHEATGRASS, SAGE</F>
      </Row>
      <Row index="92">
        <F>92</F>
        <F>152</F>
        <F>16</F>
        <F>152</F>
        <F>SAVANNA</F>
        <F>OAK, BLUESTEM, INDIANGRASS, SWITCHGRASS</F>
      </Row>
      <Row index="93">
        <F>93</F>
        <F>155</F>
        <F>12744</F>
        <F>155</F>
        <F>WESTERN WOODLANDS</F>
        <F>W. WHITE, P. PINE, LODGEPOLE, MTN SHRUBS, SAGE, GRASS, PASTURE</F>
      </Row>
      <Row index="94">
        <F>94</F>
        <F>156</F>
        <F>1205</F>
        <F>156</F>
        <F>SUBALPINE FOREST</F>
        <F>ALPINE TUNDRA, LODGEPOLE, DOUGLAS FIR, ASPEN</F>
      </Row>
      <Row index="95">
        <F>95</F>
        <F>157</F>
        <F>1099</F>
        <F>157</F>
        <F>SUBALPINE FOREST</F>
        <F>ALPINE TUNDRA, LODGEPOLE, DOUGLAS FIR, ASPEN</F>
      </Row>
      <Row index="96">
        <F>96</F>
        <F>159</F>
        <F>1194</F>
        <F>159</F>
        <F>WATER</F>
        <F>WATER</F>
      </Row>
      <Row index="97">
        <F>97</F>
        <F>164</F>
        <F>24</F>
        <F>164</F>
        <F>BARREN</F>
        <F>BARREN</F>
      </Row>
      <Row index="98">
        <F>98</F>
        <F>165</F>
        <F>139</F>
        <F>165</F>
        <F>ALPINE TUNDRA</F>
        <F>ALPINE TUNDRA</F>
      </Row>
      <Row index="99">
        <F>99</F>
        <F>166</F>
        <F>506</F>
        <F>166</F>
        <F>ALPINE TUNDRA</F>
        <F>ALPINE TUNDRA</F>
      </Row>
      <Row index="100">
        <F>100</F>
        <F>167</F>
        <F>473</F>
        <F>167</F>
        <F>ALPINE TUNDRA</F>
        <F>ALPINE TUNDRA</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2</MDI>
      <MDI key="STATISTICS_MAXIMUM">167</MDI>
      <MDI key="STATISTICS_MEAN">79.33617401123</MDI>
      <MDI key="STATISTICS_STDDEV">31.768211364746</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
